/* New Snap-in Chat */

.embeddedServiceHelpButton .helpButtonDisabled {
  display: none !important;
}

.embeddedServiceHelpButton .helpButton .uiButton {

  background-color: #3c9 !important;
  font-family: NeueHaasUnicaPro-Light, Helvetica, "Helvetica Neue", Arial, sans-serif !important;
  font-size: 17px !important;

}

.embeddedServiceHelpButton .helpButton .uiButton:focus {

  outline: 1px solid #93C17C !important;

}

.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('/images/loading.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}

.chat-popup {
  position: fixed;
  bottom: 5px;
  right: 20px;
  width: 250px;
  height: 60px;
  margin-right: 15px;
  margin-bottom: 5px;
  z-index: 999999;
}

.chat-icon-holder {
  cursor: pointer;
  float: right;
  position: absolute;
  bottom: 0;
  right: 0;
}

.chat-icon-holder .chat-icon {
  max-width: 60px;
}

.chat-message {
  background: rgb(74, 186, 177);
  background: linear-gradient(90deg, rgba(74, 186, 177, 1) 0%, rgba(51, 204, 153, 1) 100%);
  border-radius: 30px 0 0 30px;
  cursor: pointer;
  overflow: hidden;
  padding: 10px 20px;
  position: absolute;
  bottom: 15px;
  right: 11px;
  z-index: -1;
  width: 0;
  max-height: 40px;
  text-align: center;
  transition: width: 1000ms ease;
}

.chat-message p {
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  line-height: 22px;
  transform: translateY(50px);
  width: 100%;
}

.chat-message p:hover {

  animation-play-state: paused;
  -webkit-animation-play-state: paused;

}

.chat-close-holder {
   position: fixed;
    bottom: -10px;
    right: -55px;
    width: 300px;
    height: 80px;
    opacity: 1;
    z-index: 999;
    transition: opacity 400ms ease;
}
.chat-close-holder.closed {
  opacity: 0;
}

.chat-close {
  cursor: pointer;
  display: block;
  position: absolute;
  bottom: 55px;
  right: 275px;
  opacity: 0;
  transition: opacity 400ms ease;
}

.chat-close .chat-close-icon {
  max-width: 20px;
  height: auto;
  transition: opacity 400ms ease;
  
}
.chat-close .chat-close-icon.closed {
  opacity: 0;
}

.hide {
  opacity: 0 !important;
  transition: 1s;
}

/*Slide Animation*/

.slide-in {
  opacity: 1 !important;
  animation-delay: 2s;
  transition: 1.5s;
  transform: translateY(0) !important;
}

.slide-out {
  opacity: 0 !important;
  animation-delay: 2s;
  transition: 1s;
  transform: translateY(50px) !important;
}

.chat-message.close {
  right: 11px !important;
  width: 0 !important;
  transition: 1s;
}

.chat-open {
  opacity: 1;
}

/*Snap In Chat Style*/

.embeddedServiceHelpButton .helpButton {
transition: 400ms ease;
}
.embeddedServiceHelpButton .helpButton.closed {
bottom: -50px;
}

.embeddedServiceHelpButton .helpButton .uiButton {
  transition: ease 0.5s;
}
.embeddedServiceHelpButton .helpButton .uiButton.closed {
  margin-top:50px !important;
}

@media (max-width: 768px) {

  .embeddedServiceHelpButton .uiButton {
    min-width: 0 !important;
    max-width: 46px !important;
    border-radius: 50% !important;
  }
  .chat-close-holder {
    display: none;
  }

}

@media (width: 768px) {
  .embeddedServiceHelpButton .helpButton {
    bottom: 10px;
  }
}
  
  